package Acme::MetaSyntactic::id_dishes;

our $AUTHORITY = 'cpan:PERLANCAR'; # AUTHORITY
our $DATE = '2020-03-01'; # DATE
our $DIST = 'Acme-MetaSyntactic-id_dishes'; # DIST
our $VERSION = '0.002'; # VERSION

use parent qw(Acme::MetaSyntactic::MultiList);
__PACKAGE__->init;

1;
# ABSTRACT: The Indonesian dishes theme

=pod

=encoding UTF-8

=head1 NAME

Acme::MetaSyntactic::id_dishes - The Indonesian dishes theme

=head1 VERSION

This document describes version 0.002 of Acme::MetaSyntactic::id_dishes (from Perl distribution Acme-MetaSyntactic-id_dishes), released on 2020-03-01.

=head1 SYNOPSIS

 % perl -MAcme::MetaSyntactic=id_dishes -le 'print metaname'
 semur

 % metasyn id_dishes | shuf | head -n2
 lodeh
 satay

=head1 DESCRIPTION

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/Acme-MetaSyntactic-id_dishes>.

=head1 SOURCE

Source repository is at L<https://github.com/perlancar/perl-Acme-MetaSyntactic-id_dishes>.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://rt.cpan.org/Public/Dist/Display.html?Name=Acme-MetaSyntactic-id_dishes>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 SEE ALSO

L<https://en.wikipedia.org/wiki/List_of_Indonesian_dishes>

L<Acme::MetaSyntactic::id_beverages>

L<Acme::MetaSyntactic>

=head1 AUTHOR

perlancar <perlancar@cpan.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2020 by perlancar@cpan.org.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut

__DATA__
# default
:all
# names dishes
arsika geprek kalasan penyet taliwang bakso bakmi bakwan betutu botok tinutuan
burgo capcai kwetiau cwiemie gepuk gadogado fuyunghai gudeg gulai karedok
ketupat kari ketoprak krecek kuluban laksa lakso lalap lawar lontong begana
nasgor kebuli liwet pecel timbel opor pallubasa paniki papeda pempek pepes
perkedel plecing pindang rawon rabeg rendang ricarica canai saksang sambal
sapo satay lodeh semur seblak kerupuk sei soto swike tekwan pindang timlo
tongseng tumpeng urap woku aremarem asinan bacang batagor burasa cilok cimol
cireng emping lemper lumpia martabak mendoan otakotak panada pastel popiah
risoles rujak pangsit samosa siomay serabi gejrot asida bahulu bakpia cendil
dodol geplak getuk kastangel klepon kolak apem cubit pukis putu rangi sus
moci lupis nagasari nastar ondeonde pisgor wingko kecap tauco
